[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: building deb package fails

From: Paul Lussier <pll_at_lanminds.com>
Date: 2002-12-02 15:06:59 CET

In a message dated: 27 Nov 2002 15:33:00 CST
Ben Collins-Sussman said:

>Actually, the apr and apr-util shipped with httpd-2.0.43 *aren't* out
>of date. Subversion just *thinks* they are.

Right, I figured that out too, and patched my local instance of
apu-util so --version works. I got only so far with this before
other things began to go wrong, but it's been over a week now, and I
don't remember where I left off :(

-- 
Seeya,
Paul
--
	It may look like I'm just sitting here doing nothing,
   but I'm really actively waiting for all my problems to go away.
	 If you're not having fun, you're not doing it right!
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Dec 2 15:15:39 2002

This is an archived mail posted to the Subversion Dev mailing list.